#1 - 19/04/2021 09:45 - Anonymous

- dnme changed from Dev : Todo to Dev : Doing

#2 - 19/04/2021 09:45 - Anonymous
- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

- waunae i changed from Anonymous to Anonymous

#3 - 20/04/2021 09:14 - Anonymous
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#4 - 20/04/2021 09:14 - Anonymous
- dnmg changed from Dev : Deployed SIT to Test : Todo

- nounn1ely changed from Anonymous to Anonymous

#5 - 20/04/2021 10:41 - Anonymous
- unn 2021-04-20_18-12-29.png added

- waunu1elu changed from Anonymous to Anonymous

swlnalifousovasy
#6 - 21/04/2021 03:24 - Anonymous
- un¥ clipboard-202104211057-hfofh.png added

- dnme changed from Test : Todo to Test : Doing
#7 - 21/04/2021 03:25 - Anonymous
- dnmg changed from Test : Doing to Test : Re-Defect

- nouna1e i changed from Anonymous to Anonymous

#8 - 21/04/2021 05:11 - Anonymous
- dnme changed from Test : Re-Defect to Test : Todo

- waunae i changed from Anonymous to Anonymous

#9 - 21/04/2021 06:48 - Anonymous
- uWu clipboard-202104211420-txcps.png added

- dame changed from Test : Todo to Test : Doing
#10 - 21/04/2021 06:49 - Anonymous
- dame changed from Test : Doing to Dev : Waiting Deploy PRD

- wounu1ely changed from Anonymous to Anonymous

#11 - 21/04/2021 12:10 - Weeraya Kuljaratpakorn
- dame changed from Dev : Waiting Deploy PRD to Test : Todo

#12 - 21/04/2021 12:10 - Weeraya Kuljaratpakorn

- wounu1ely changed from Anonymous to Anonymous

#13 - 22/04/2021 02:58 - Anonymous

- 74 changed from 02.Retail to 01.Corporate
saunlaiiin Description nw18ang

#14 - 22/04/2021 08:01 - Anonymous
- unw 1.png added

duandaanmeorinniwioingy 12 ukiasu
22/4/2021

#15 - 22/04/2021 08:01 - Anonymous

- dame changed from Test : Todo to Test : Doing

#16 - 22/04/2021 08:02 - Anonymous
- dame changed from Test : Doing to Dev : Waiting Deploy UAT

#17 - 22/04/2021 08:02 - Anonymous
- dame changed from Dev : Waiting Deploy UAT to Test : Todo

#18 - 22/04/2021 08:02 - Anonymous

JunuiluIshaai i1y egesasy

#19 - 22/04/2021 08:03 - Anonymous
- wawnaeu changed from Anonymous to Anonymous

#20 - 22/04/2021 08:03 - Anonymous

- dame changed from Test : Todo to Test : Doing

#21 - 22/04/2021 08:03 - Anonymous

- dame changed from Test : Doing to Test : Re-Defect

#22 - 22/04/2021 08:03 - Anonymous

- dame changed from Test : Re-Defect to Dev : Todo

#23 - 22/04/2021 08:03 - Anonymous

- 74 changed from 01.Corporate to 02.Retail

#24 - 22/04/2021 09:40 - Anonymous

- dnmg changed from Dev : Todo to Dev : Doing

#25 - 22/04/2021 10:16 - Anonymous
- dnmg changed from Dev : Doing to Test : Todo

- nounn1e i changed from Anonymous to Anonymous

Wiswdes Liguinhl Update Hinninae

*WgLng do1deyain PRD a3 toriiwlil Update avg : CBTBCIF040

#26 - 26/04/2021 02:51 - Anonymous
- uWln iuTATI9888.png added

vindeanasoriunirasnguludsaedes UAT asi
#27 - 26/04/2021 02:51 - Anonymous

- dnme changed from Test : Todo to Test : Doing

#28 - 26/04/2021 02:51 - Anonymous

- dnme changed from Test : Doing to Dev : Waiting Deploy PRD

#29 - 26/04/2021 06:14 - Anonymous

- nounn1e i changed from Anonymous to Anonymous

#30 - 26/04/2021 10:07 - Pang-kanjanart Chandaphol
- dnme changed from Dev : Waiting Deploy PRD to Dev : Todo

- wauna1e i changed from Anonymous to Weeraya Kuljaratpakorn
foanmsarinnimrsanay dalaigndas

#31 - 27/04/2021 10:34 - Anonymous
-l 1. unloninaingusielng png added

- un 2. unlanundingeigeay.png added

o

unlammsingudindia dosasiadeuniiiadnasaasy

#32 - 29/04/2021 04:46 - Pang-kanjanart Chandaphol

- dame changed from Dev : Todo to Dev : Doing
#33 - 29/04/2021 04:46 - Pang-kanjanart Chandaphol
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#34 - 29/04/2021 04:46 - Pang-kanjanart Chandaphol
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#35 - 29/04/2021 04:46 - Pang-kanjanart Chandaphol
- dame changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#36 - 29/04/2021 04:46 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#37 - 29/04/2021 04:46 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Deployed UAT to Test : Doing

#38 - 29/04/2021 04:46 - Pang-kanjanart Chandaphol
- dame changed from Test : Doing to Dev : Waiting Deploy PRD

#39 - 29/04/2021 04:47 - Pang-kanjanart Chandaphol

- waunaelu changed from Weeraya Kuljaratpakorn to Anonymous

#40 - 29/04/2021 16:18 - Anonymous
- @ changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
